Free Support Forum - aspose.com

VS2008

Windows 10 Visual studio 2008 win32 C++ is there version of Aspose.Barcode.cpp would be compatible , I have downloaded free trial Aspose.Barocde,cpp 19.9.0 and can’t use it.

@JMH,
Unfortunately only Visual Studio 2017 and Visual Studio 2019 are officially supported.
We use c++14 features which are not supported by earlier versions of Visual Studio.